/***** LAYOUT [common] *****/
#wrap {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	background: #fff;
}
	@media screen and (max-width: 799px) {
		#wrap {
			padding-left: 10px;
			padding-right: 10px;
			width: auto;
			overflow: hidden;
		}
	}
#footer {
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	width: 780px;
	font-size: 11px;
	text-align: right;
	line-height: 1.5;
}
	@media screen and (max-width: 799px) {
		#footer {
			margin: 10px 10px;
			width: auto;
		}
	}

/***** LAYOUT [top] *****/
ul#top-social-btn {
	float: right;
}
ul#top-social-btn li {
	height: 25px;
	margin: 10px 0px 5px 10px;
	float: left;
	display: inline;
	overflow: hidden;
}
img#top-header {
	margin-top: 10px;
	margin-left: -20px;
}
	@media screen and (max-width: 799px) {
		img#top-header {
			margin-left: 0px;
			width: 100%;
		}
	}
div.top-chef {
	margin-right: 10px;
	width: 370px;
	float: left;
}
div.top-chef img.face {
	margin-right: 10px;
	width: 100px;
	height: 100px;
	float: left;
}
div.top-chef div.top-chef-info {
	width: 260px;
	font-size: 11px;
	line-height: 1.6;
	float: left;
}
div.top-chef div.top-chef-info p.name {
	padding-bottom: 3px;
	margin-right: 10px;
	margin-bottom: 5px;
	font-size: 16px;
	color: #cbc946;
	line-height: 1.0;
	border-bottom: 1px dotted #bbb;
}
div.top-chef div.top-chef-info p.name span.font-s {
	margin-left: 3px;
	font-size: 12px;
}
div.top-chef div.top-chef-info p.name span.chef-pos {
	margin-left: 5px;
	font-size: 11px;
	color: #666;
}
img.top-recipe-thumb {
	margin-right: 10px;
	margin-bottom: 10px;
	width: 180px;
	height: 170px;
	float: left;
}
	@media screen and (max-width: 399px) {
		img.top-recipe-thumb {
			margin-right: 5px;
			width: 145px;
			height: auto;
		}
	}

/***** LAYOUT [detail] *****/
#header-link {
	margin-left: auto;
	margin-right: auto;
	padding-right: 10px;
	width: 790px;
	_width: 800px;
	height: 20px;
	background: #7ad93a;
	color: #fff;
	text-align: right;
	font-size: 11px;
}
	@media screen and (max-width: 799px) {
		#header-link {
			width: auto;
		}
	}
#header-link a:link, #header-link a:visited {
	color: #fff;
	text-decoration: none;
	border: 0px;
}
#header-link a:hover, #header-link a:active {
	color: #360;
	text-decoration: none;
	border: 0px;
}
#header-l {
	margin-bottom: 5px;
	width: 760px;
	height: 40px;
	background: #fff;
	float: left;
}
	@media screen and (max-width: 799px) {
		#header-l {
			width: 100%;
			height: auto;
		}
	}
#header-l #header-cat {
	margin-right: 10px;
	width: 200px;
	height: 32px;
	float: left;
}
	@media screen and (max-width: 799px) {
		#header-l #header-cat {
			display: block;
		}
	}
	@media screen and (max-width: 499px) {
		#header-l #header-cat {
			float: none;
		}
	}
#header-l ul#social_btn {
	float: right;
}
#header-l ul#social_btn li {
	height: 25px;
	margin: 10px 0px 5px 10px;
	float: left;
	display: inline;
	overflow: hidden;
}
#header-l ul#social_btn li.sns {
	_display: none;
}
#header-l ul#social_btn li.print {
	display: inline;
}
	@media screen and (max-width: 799px) {
		#header-l ul#social_btn li.print {
			display: none;
		}
	}
#header-l ul#social_btn li a {
	border: 0px;
}
img#header-chef {
	width: 110px;
	height: 100px;
	float: right;
}
#main {
	margin-bottom: 20px;
	width: 760px;
	background: #fafafa;
	clear: both;
}
	@media screen and (max-width: 799px) {
		#main {
			width: 100%;
			background: transparent;
		}
	}
img#btn-prev {
	position: absolute;
	top: 300px;
	right: 50%;
	margin-right: 380px;
	z-index: 10;
	width: 40px;
	height: 40px;
}
	@media screen and (max-width: 799px) {
		img#btn-prev {
			position: relative;
			display: block;
			margin: 0px;
			top: -120px;
			right: 10px;
			float: left;
			width: 30px;
			height: 30px;
		}
	}
img#btn-next {
	position: absolute;
	top: 300px;
	left: 50%;
	margin-left: 380px;
	z-index: 10;
	width: 40px;
	height: 40px;
}
	@media screen and (max-width: 799px) {
		img#btn-next {
			position: relative;
			display: block;
			margin: 0px;
			top: -120px;
			left: 10px;
			float: right;
			width: 30px;
			height: 30px;
		}
	}
a:link img#btn-prev, a:visited img#btn-prev {
	text-decoration: none;
}
a:hover img#btn-prev, a:hover img#btn-next {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	background: transparent;
}
#main img#main-pic {
	margin: 20px 30px;
	width: 400px;
	height: 300px;
	display: inline-block;
	vertical-align: middle;
	*zoom: 1; /* for IE6-7 */
	*display: inline; /* for IE6-7 */
}
	@media screen and (max-width: 799px) {
		#main img#main-pic {
			margin: 5px auto;
			display: block;
			vertical-align: baseline;
		}
	}
	@media screen and (max-width: 459px) {
		#main img#main-pic {
			margin: 5px 0px;
			width: 100%;
			height: auto;
		}
	}
#main div#main-ingre {
	margin: 20px 0px;
	width: 260px;
	min-height:300px;
	height: auto !important;
	height: 300px;
	display: inline-block;
	vertical-align: middle;
	*zoom: 1; /* for IE6-7 */
	*display: inline; /* for IE6-7 */
	line-height: 1.0;
}
	@media screen and (max-width: 799px) {
		#main div#main-ingre {
			margin: 10px 0px;
			width: 100%;
		}
	}
#main div#main-ingre div#main-ingre-quant {
	margin-bottom: 5px;
	width: 260px;
	color: #666;
	text-align: right;
	float: right;
	line-height:2.0;
}
	@media screen and (max-width: 799px) {
		#main div#main-ingre div#main-ingre-quant {
			width: 100%;
		}
	}
#main div#main-ingre ul li {
	width: 260px;
	border-bottom: 1px dotted #999;
	line-height: 1.8;
	text-align: right;
	clear: both;
}
	@media screen and (max-width: 799px) {
		#main div#main-ingre ul li {
			width: 100%;
		}
	}
#main div#main-ingre ul li.group {
	text-align: left;
	background: #f3f3f3;
}
#main div#main-ingre ul li.sec {
	margin-left: 15px;
	width: 245px;
}
	@media screen and (max-width: 799px) {
		#main div#main-ingre ul li.sec {
			margin-left: 15px;
			width: auto;
		}
	}
#main div#main-ingre ul li span {
	text-align: left;
	display: block;
	float: left;
}
img#direction-title {
	margin-bottom: 10px;
	clear: both;
}
div#direction-contents {
	margin-bottom: 40px;
}
div#direction-contents div {
	padding-left: 40px;
	padding-bottom: 15px;
	margin-bottom: 10px;
	border-bottom: 2px dotted #cbc946;
	background-repeat: no-repeat;
}
div#direction-contents div.d01 {
	background-image: url(../images/ol-01.gif);
}
div#direction-contents div.d02 {
	background-image: url(../images/ol-02.gif);
}
div#direction-contents div.d03 {
	background-image: url(../images/ol-03.gif);
}
div#direction-contents div.d04 {
	background-image: url(../images/ol-04.gif);
}
div#direction-contents div.d05 {
	background-image: url(../images/ol-05.gif);
}
div#direction-contents div.d06 {
	background-image: url(../images/ol-06.gif);
}
div#direction-contents div.d07 {
	background-image: url(../images/ol-07.gif);
}
div#direction-contents div.d08 {
	background-image: url(../images/ol-08.gif);
}
div#point-contents {
	padding: 20px 15px 15px 15px;
	margin-bottom: 20px;
	width: 600px;
	border: 2px dashed #f1e100;
	font-size: 11px;
	position: relative;
}
	@media screen and (max-width: 689px) {
		div#point-contents {
			width: auto;
		}
	}
div#point-contents img#point-title {
	position: absolute;
	top: -25px;
	left: 3px;
}
div#point-contents ul {
	margin-left: 25px;
	list-style-image: url(../images/point-bullet.gif);
}
div#tonchiki {
	width: 100%;
	height: 200px;
	line-height: 1.8;
}
	@media screen and (max-width: 799px) {
		div#tonchiki {
			height: auto;
		}
	}
div#tonchiki img {
	float: left;
	margin-right: 15px;
}
	@media screen and (max-width: 799px) {
		div#tonchiki img {
			margin-bottom: 10px;
			float: none;
			display: block;
		}
	}
	@media screen and (max-width: 369px) {
		div#tonchiki img {
			width: 100%;
		}
	}
div#tonchiki h3 {
	font-size: 20px;
}
div#tonchiki h3 span {
	color: #fff;
	background: #c00;
	padding: 0px 3px;
	font-size: 8px;
}
div#tonchiki h3 a {
	color: #b6af16;
	border: none;
}
div#tonchiki h3 a:hover, div#tonchiki h3 a:active {
	color: #3c3;
}
div#tonchiki p {
	text-align: right;
}
